RubyGems Navigation menu

artifice-passthru 0.1.1

Artifice extension that allows you to let certain requests pass thru to use HTTP

Gemfile
          gem 'artifice-passthru', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install artifice-passthru
  
  
  
  
  
  
  

Total downloads 6,043

For this version 3,409

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - August 19, 2011 (5.5 KB)
  2. 0.1.0 - June 28, 2011 (5.5 KB)

Runtime Dependencies: